# NAME: MeiZu
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/MeiZu/MeiZu.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 15
# TOTAL: 15
payload:
  - DOMAIN-SUFFIX,flyme.cn
  - DOMAIN-SUFFIX,flyme.com
  - DOMAIN-SUFFIX,flyme.net
  - DOMAIN-SUFFIX,flymeauto.com
  - DOMAIN-SUFFIX,lipro.com
  - DOMAIN-SUFFIX,lipro.net
  - DOMAIN-SUFFIX,mblu.com
  - DOMAIN-SUFFIX,meiklife.cn
  - DOMAIN-SUFFIX,meizu.cn
  - DOMAIN-SUFFIX,meizu.com
  - DOMAIN-SUFFIX,meizu.com.hk
  - DOMAIN-SUFFIX,meizuapi.com
  - DOMAIN-SUFFIX,mklink.com.cn
  - DOMAIN-SUFFIX,mzres.com
  - DOMAIN-SUFFIX,mzssp.cn
